var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/test-db/route.js")
R.c("server/chunks/[root-of-the-server]__5cad9c4c._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/12d90_HMF FPMIPA UPI__next-internal_server_app_api_test-db_route_actions_d309acfe.js")
R.m(13327)
module.exports=R.m(13327).exports
